@charset "utf-8";


/* ▼EXAM▼ */
#exam_sec2 .form_list {
	display: grid;
	grid-template-columns: max-content 1fr;
	margin: 0 auto;
	width: max-content;
	gap:0 clamp(1em, 3vw, 3em);
}

#exam_sec2 .form_list dl {
	display: contents;
}

#exam_sec2 .form_list dt,
#exam_sec2 .form_list dd {
	font-size: clamp(18px, 3vw, 30px);
	line-height: 1.4;
	font-weight: bold;
	color: #000;
	margin-bottom: clamp(10px, 5vw, 30px);
	align-self: center;
}
#exam_sec2 .form_list dt small{
	display: block;
	font-size: 0.8em;
}
#exam_sec2 .form_list dd small{
	font-size: clamp(12px, 3vw, 18px);
	color: #576589;
	display: block;
	text-align: right;
	margin: 0 2.4em 0 0;
	line-height: 2.0;
}

#shiyou::placeholder,
#seikyu::placeholder {
	color: #B8B8B8;
}

/* 都道府県 */
#exam_sec2 .form_list dd select{
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	box-sizing: border-box;
	margin-right: 10px;
	padding: 0.3em 1em;
	vertical-align: middle;
	font-size: clamp(18px, 3vw, 24px);
	background: #dbdbdb;
	border: solid 1px #B8B8B8;
	border-radius: 0;
}

/* 使用量・請求額 */
#exam_sec2 .form_list dd input[type="text"] {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	box-sizing: border-box;
	margin-right: 10px;
	padding: 0.8em 1em;
	vertical-align: middle;
	font-size: clamp(18px, 3vw, 24px);
	background: #fff;
	border: solid 1px #576589;
	border-radius: 0;
}


input[type="text"]:focus,
select:focus,
textarea:focus,
input[type="file"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
button:focus {
	border: none;
	outline: none;
}

#exam_sec2 .form_list dd input[type="text"].txtbox1,
#exam_sec2 .form_list dd input[type="text"].txtbox2 { 
	width:210px;
}

@media screen and (max-width:460px) {
	
	#exam_sec2 .form_list dd input[type="text"].txtbox1,
	#exam_sec2 .form_list dd input[type="text"].txtbox2 { 
		width:180px;
	}

}